Kwalitee Issues


Take a look at the META.json Spec at (for version 1.4) or (for version 2), and change your META.json accordingly.


Upgrade your META.json generator so it produces valid JSON.

Error: , or } expected while parsing object/hash, at character offset 735 (before ""Config" : "0"\n ...")


Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.


Name Abstract Version View
GDS2 GDS2 stream module 3.33 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan metacpan